* {
    margin:0;
    padding:0;
}

body {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    font-size: 12px;
    line-height:150%;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

em {
    font-style: italic;
}
/***************************************/

div#container {
    width: 1100px;
    margin: 0 auto;
    /*border: solid thin #000;*/
    background-color: #FFF;
}

div#header {
    background: url(../img/logoKison.jpg) no-repeat left top;
    height: 115px;
    margin-bottom: 30px;
    text-align: left;
}

div#header h1 {
    text-indent: -9939px;
}

div#header div#loggedInAs {
    font-size: 0.9em;
    text-align: right;
    position: relative;
    top: -15px;
}

div#loggedInAs a {
    font-weight: bold;
    color: #006600;
}

div#loggedInAs a:hover {
    border-bottom: #006600 dotted thin;
}

div#main {
    /*border: solid thin #03F;*/
}
div#menuBox {
    background: url(../img/menuBox_top.gif) no-repeat top left;
    float: left;
    width: 200px;
    top: 145px;
    margin-left: 10px;
}

/******************** MENU PRINCIPAL *************************/

ul#menu {
    float: left;
    width: 200px;
    list-style:none;
    background: url(../img/menuBox_bottom.gif) no-repeat bottom left;
}
ul#menu li {
    padding: 10px 54px 10px 4px;
    /*font-size: 12px;*/
}

ul#menu li a {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform:uppercase;
    padding: 10px 0px 16px 18px;
    width: 200px;
}

ul#menu li.selected {
    background: url(/img/subnav_item_over_bg.gif) no-repeat 10px 0px;
}

ul#menu li.selected a {
    color: #EEE;

}


/******************** CONTENT  *************************/

div#content {
    float: right;
    width: 885px;
}

h2 {
    font-family: "Trebuchet MS", Tahoma, Verdana, "Microsoft Sans Serif";
    font-size: 2.5em;
    font-weight: bold;
    color: #333;
    padding-bottom: 10px;
    border-bottom: #DDD solid 2px;
}

/******************** SIDE  *************************/

div#content div#side {
    float: right;
    width: 150px;
}

div#content div#side div.sideBox {
    float: right;
    background: url(../img/submenuBox_top.gif) no-repeat top right;
    margin-top: 15px;
}

div#content div#side div.sideBox h4{
    text-align: center;
    color: #444;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}

/******************** SUBMENU  *************************/	

div.sideBox ul#submenu {
    float: right;
    width: 150px;
    list-style:none;
    background: url(../img/submenuBox_bottom.gif) no-repeat bottom right;
    padding: 10px 0px;
}

ul#submenu li {
    text-align: right;
    padding-right: 10px;
}
ul#submenu li a {
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

ul#submenu li a:hover {
    color: #000000;
    border-bottom: #000000 dotted thin;
}

/********** MISSATGES *************/
div.msg {
    margin: 10px auto 0;
    padding: 10px;
    width: 80%;
    text-align: center;
}

div.confirmationMsg {
    border: solid thin #3E4A6F;
    background-color: #DFE7FF;
}

div.infoMsg {
    border: solid thin #3E6F40;
    background-color: #DFFFE0;
}

div.errorMsg {
    border: solid thin #6F3E3E;
    background-color: #FFDFDF;
}

/******************** CONTACT  *************************/



/******************** FORMULARI PUBLICACIONS BARRA LATERAL *************************/

div.sideBox form {
    float: right;
    width: 150px;
    background: url(../img/submenuBox_bottom.gif) no-repeat bottom right;
    font-size: 10px;
    padding: 10px 0px;
}

div.sideBox form input, div.sideBox form select{
    font-size: 10px;
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

div.sideBox form label {
    display: block;
    font-weight: bold;
    margin-left: 10px;
}	

div.sideBox form input#go {
    margin-top: 10px;
    width: 40px;
    font-weight: bold;
}



/******************** TEXT CONTENT  *************************/		

div#content div#textContent {
    float:left;
    width: 710px;
    margin-top: 10px;
    line-height: 1.7em;
}
div#textContent h3 {
    font-family: "Trebuchet MS", Tahoma, Verdana, "Microsoft Sans Serif";
    font-size: 1.5em;
    font-weight: bold;
    line-height: 2em;
    color: #444;
}

div#textContent h4 {
    font-family: "Trebuchet MS", Tahoma, Verdana, "Microsoft Sans Serif";
    font-size: 1.3em;
    font-weight: bold;
    line-height: 2em;
    color: #467105;
}


div#textContent ul {
    list-style: circle;
    padding-left: 20px;
}
div#textContent ul li {
    padding-bottom: 8px;
    margin-left: 25px;
}

div#textContent p {
    padding-left: 20px;
    padding-bottom: 5px;
}

div#textContent a {
    color: #006600;
    font-weight: bold;
}

div#textContent a:hover {
    border-bottom: #006600 dotted thin;
    padding-bottom: 2px; 
}

/********************** FORMULARIS *********************/
form {
}
form fieldset{
    position: relative;
    float: left;    
    clear: both;    
    width: 100%;    
    /*margin: 0 0 -1em 0; */  
    padding: 0 0 1em 0;  
    border-style: none;      
    border-top: 1px solid #BFBAB0;    
    background-color: #F2EFE9; 
}

form fieldset legend{
    display: block;
}

form fieldset legend span {      
    position: absolute;      
    left: 0.74em;      
    top: 0;      
    margin-top: 0.5em;      
    font-family: "Trebuchet MS", Tahoma, Verdana, "Microsoft Sans Serif";
    font-size: 1.3em;
    font-weight: bold;
    color: #444;   
}

form fieldset.submit {  
    float: none;      
    width: auto;      
    padding-top: 1.5em;      
    /*padding-left: 12em;      */
    background-color: transparent;
    text-align: center;  
}

form fieldset.submit input{
    width: 60px;
    height: 25px;
    color: #5F5D59;
    font-weight: bold;
}


form fieldset ol {  
    padding: 3.5em 1em 0 0em; 
    margin-left: 1em;  
    list-style: none;  
}  

form fieldset ol li{  
    padding-bottom: 1em;   
}  

form fieldset label{
    float: left;    
    width: 8em;    
    margin-right: 1em;
    margin-top: 6px;							
    text-align: right;
    font-size: 0.9em;
    font-weight: bold;
    color: #333;
    line-height: 1em;
}

fieldset div#infoJournal label {
    width: 5em;    
}

form fieldset input, div#textContent fieldset select {
    border: solid thin #BFBAB0;

}

form fieldset input:focus, div#textContent fieldset select:focus {
    border: solid thin #5F5D59;
}

/*********** FORMULARIS PUBLICACIONS ********/
form div#infoJournal {
    border: solid thin #BFBAB0; 
    width: 90%;
    margin-left: 2em;
}

form div#infoJournal ol {
    padding: 1em 1em 0 1em;
    margin-left: 0em;
}

form div#infoJournal input {

}

form div#relateMembers {
    margin-left: 8em;
}

form div#relateMembers div{
    display: inline;
    border: thin solid #142101;
    color: #142101;
    background-color: #76BF09;
    opacity: 0.7;
    padding: 2px;
    font-size: 0.8em;
    margin-right: 0.5em;
}

form div#selectMembers {
    display: none;
    font-size: 0.8em;
    margin-left: 5em;
}

form span.file {
    font-size: 0.8em;
    color: #333;
    margin-left: 95px;
}	

/********************* LOGIN *************************/
div#login {
    width: 300px;
    margin: 10px auto;
}

#login p {
  text-align: center;
}

/***************** ARTICLES ***************/
div#showImpactFactor {
    margin-top: -25px;
    margin-left: 460px;
    font-size: 0.9em;
}

span.isi {
    font-family: "Courier New", Courier, monospace;
    font-weight: bold;
    color: #333;
}
span.notes {
    font-style:italic;
}

/********************** PEOPLE **************************/

div.member {
    /*border-top: dotted #CCCCCC thin;*/
    border-bottom: dotted #CCCCCC thin;
    padding: 10px;
    position: relative;
    /*height: 60px;*/
}

div.member span.name {
    position: absolute;
    left: 70px;
    top: 10px;
    font-weight: bold;
}

div.member span.email {
    position: absolute;
    left: 70px;
    top: 30px;
}

div.member span.www {
    position: absolute;
    left: 70px;
    top: 50px;
}

div#textContent div.member ul.menu {
    list-style: none;
    position: absolute;
    right: 0px;
    top: 10px;
    padding: 0px;
}

div#textContent div.member ul.menu li {
    display: inline;
    margin-left: 0px;
}

div#textContent div.member ul.menu li a:hover{
    border-bottom: none;
}
div.member ul.menu li a img{
    border: none;
    min-height: initial;
}

div.member img{
    max-width: 50px;
    max-height: 60px;
    min-height: 50px;
}

div.member div.more {
    margin-top: 10px;
    display: none;
}

div.member h4 {
    font-family: Tahoma, Verdana, Arial;
    font-weight: bold;
}


/************* CONFERENCES & PROJECTS ******************/
table.general {
    font-size: 0.8em;
    border: solid thin #CCCCCC;
    border-collapse: collapse;
}

table.general thead th {
    font-weight: bold;
}

table.general td, table.general th {
    padding: 5px 5px;
    border-top: solid thin #CCCCCC;
    border-bottom: solid thin #CCCCCC;
    border: solid thin #CCCCCC;
}

table.general thead tr {
    background-color: #F3F3F3;
}

div#content table.general a:hover {
    /*border: none;*/
    padding: 0px;
}

/*** Conferences ***/
table#conferences {
    width: 100%;
}

table#conferences td.short {
    font-weight: bold;
    width: 85px;
}

table#conferences td.name {
}

table#conferences td.place {
    width: 75px;
}
table#conferences td.place span {
    display: block;
}

table#conferences td.web {
    width: 26px;
}

table#conferences td.dates {
    width: 75px;
}
table#conferences td.dates span {
    display: block;
}


/*** Projects ***/
table.projects td.short {
    font-weight: bold;
    width: 60px;
}

table.projects td.name {
    width: 320px;
}

table.projects td.funding {
    width: 150px;
}

table.projects td.ref {
    width: 135px;
}

table.projects td.ip {
    width: 115px;
}

table.projects td.dates {
    width: 70px;
}

table.projects td.web {
    width: 26px;
}

/*** Transfer ***/
table.transfer td.name {

}

table.transfer td.funding {
    width: 175px;	
}

table.transfer td.amount {
    width: 75px;
}

table.transfer td.ip {
    width: 115px;
}

table.transfer td.dates {
    width: 80px;
}

/**************** Technology *******************/
div.technology {
    border-bottom: thin dotted #CCC;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

div.technology  img {
    float:left;
}

div.technology  div.info {
    float:right;
    width: 500px;
}

div.technology  span {
    font-weight: bold;
    color: #444;
}

div.technology div.links {
    margin-top: 5px;
}

img.imgTech {
    max-width: 300px;
    max-height: 300px;
}


/********************** FOOTER ***************************/

div#footer {
    height: 60px;
    border-top: thin #CCCCCC solid;
    border-bottom: thin #CCCCCC solid;
    margin-top: 15px;
    margin-bottom: 10px;		
}		

div#footer div#logos{
    height: 50px;
    text-align: center;
    padding-top: 5px;
}

/****** new clearfix ********/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

/**************** Admin panel ****************/
img.adminMenuIcon {
    height: 12px;
}

/* left menu*/
.menuSeparator {
    border-top: white;
    border-style: double;
    border-top-width: 5px;
}

/* Manual Forms */
div.row {background:#EDEDED;border:2px solid #DFDDDD;margin:0 0 5px 0;float:left;width:100%;padding:6px 0;}
div.row label {float:left;display:block;width:15em;font-weight:bold;padding:0 6px;}
div.row input{ height: 30px; width: 400px;}
div.submit{ text-align:center; }
div.submit input[type="submit"] { height: 50px; width: 150px;}
div.row textarea { width: 400px; height: 300px; }


/* Zend Framework forms */
form dd { margin-bottom: 15px; }
form dt label{float:left;display:block;width:15em;font-weight:bold;padding:0 6px;}
form dd input{ height: 30px; width: 600px;}
form dd select{ height: 30px; width: 600px;}
dl.zend_form { margin-top: 20px;}
dd#save-element{  text-align:center; }
dd input[type="submit"] { height: 50px; width: 150px;}
form dd { margin-bottom: 15px; }